import React from 'react';
export default function Scanner(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M729.24-468.37 138.11-703.35l23.91-65.02L849.8-495.39v343.52H110.43v-316.5zM781.43-220v-180H178.57v180zm-402.86-60h342.86v-60H378.57zm-200 60v-180zm60-60h60v-60h-60z" })));
}
